INSERT INTO sensor_devices_import (location_id, point_id, location, loc_description, loc_orientation, loc_surface, point_name, point_whole_name, address, sensor_position, sensor_position_detail, sensor_id, data_relevance, lat, lng, air_temp, air_hum, pressure, wind_dir, wind_impact, wind_speed, precip, sun_irr, soil_temp, water_pot, dendro_circ, dendro_gain) VALUES
(130, 131, 'Pražská Holešovická tržnice', 'areál bez zeleně', 'východ-západ', 'asfalt/beton', 'Pražská tržnice osvětlení', 'Tržnice | sloup VO | 0,5m | #063', 'Pražská tržnice', 'veřejné osvětlení', 'veřejné osvětlení ve středu Tržnice', '323434316F317A18', '2022-08-11', 50.098934, 14.445023, 50, 50, 50, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(130, 131, 'Pražská Holešovická tržnice', 'areál bez zeleně', 'východ-západ', 'asfalt/beton', 'Pražská tržnice osvětlení', 'Tržnice | sloup VO | 2m | #0190', 'Pražská tržnice', 'veřejné osvětlení', 'veřejné osvětlení ve středu Tržnice', '323434317F317F18', '2022-08-11', 50.098934, 14.445023, 200, 200, 200, 300, 300, 300, 300, 200, NULL, NULL, NULL, NULL),
(130, 132, 'Pražská Holešovická tržnice', 'areál bez zeleně', 'východ-západ', 'asfalt/beton', 'Pražská tržnice jižní strom', 'Tržnice | jižní strom | -0,3cm | #046', 'Pražská tržnice', 'strom', 'jižní strom', '323434316A317519', '2022-08-11', 50.098816, 14.445016, 50, 50, 50, NULL, NULL, NULL, NULL, NULL, -30, -30, 200, 200),
(130, 132, 'Pražská Holešovická tržnice', 'areál bez zeleně', 'východ-západ', 'asfalt/beton', 'Pražská tržnice jižní strom', 'Tržnice | jižní strom | -0,1cm | #080', 'Pražská tržnice', 'strom', 'jižní strom', '3234343178318318', '2022-08-11', 50.098816, 14.445016, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -10, -10, NULL, NULL),
(130, 133, 'Pražská Holešovická tržnice', 'areál bez zeleně', 'východ-západ', 'asfalt/beton', 'Pražská tržnice severní strom', 'Tržnice | severní strom | -0,3cm | #097', 'Pražská tržnice', 'strom', 'severní strom', '3234343177317318', '2022-08-11', 50.099163, 14.444832, 50, 50, 50, NULL, NULL, NULL, NULL, NULL, -30, -30, 200, 200),
(130, 133, 'Pražská Holešovická tržnice', 'areál bez zeleně', 'východ-západ', 'asfalt/beton', 'Pražská tržnice severní strom', 'Tržnice | severní strom | -0,1cm | #0102', 'Pražská tržnice', 'strom', 'severní strom', '3234343176317918', '2022-08-11', 50.099163, 14.444832, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -10, -10, NULL, NULL);

INSERT INTO measurements (sensor_id, measurement_id, measured_at, air_temp, air_hum, pressure, wind_dir, wind_speed, wind_impact, precip, sun_irr, dendro_circ, dendro_gain, water_pot, soil_temp) VALUES
('323434316F317A18', '63edfacd96553b2cde597624', '2023-02-16 10:43:41.682+01', 4, 73.4, 100470, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
('3234343177317318', '63edfba096553b2cde59774d', '2023-02-16 10:47:12.006+01', 4.9, 67, 100470, NULL, NULL, NULL, NULL, NULL, 988.662532552085, -1.33746744791533, -9.039, 3.2),
('3234343178318318', '63edfb0d96553b2cde597674', '2023-02-16 10:44:45.053+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -9.8572, 0.5),
('3234343176317918', '63edfb1796553b2cde597688', '2023-02-16 10:44:55.455+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.62828, 2.7),
('323434317F317F18', '63edfc1c96553b2cde5977fe', '2023-02-16 10:49:15.914+01', 2.2, 78.5, 100470, 'N', 1.42795716128516, 7.2405, 0, 11382, NULL, NULL, NULL, NULL),
('323434316A317519', '63edfc1696553b2cde5977f4', '2023-02-16 10:49:10.307+01', 1.9, 77.2, 100470, NULL, NULL, NULL, NULL, NULL, 548.06648763021, -1.93351236978973, -13.013, 2.7),
('323434316F317A18', '63edfd2596553b2cde597975', '2023-02-16 10:53:41.695+01', 2.8, 77.4, 100480, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
('3234343176317918', '63edfd6f96553b2cde5979e8', '2023-02-16 10:54:55.462+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.62828, 2.8),
('3234343178318318', '63edfd6596553b2cde5979d2', '2023-02-16 10:54:45.064+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -9.8572, 0.5),
('323434316A317519', '63edfe6e96553b2cde597b49', '2023-02-16 10:59:10.325+01', 2.2, 76.4, 100460, NULL, NULL, NULL, NULL, NULL, 548.077473958335, -1.92252604166475, -13.013, 2.7),
('323434317F317F18', '63edfe7496553b2cde597b53', '2023-02-16 10:59:15.92+01', 2.5, 77.6, 100460, 'N', 2.1519784802152, 6.51645, 0, 11127, NULL, NULL, NULL, NULL),
('3234343178318318', '63edf1ad96553b2cde5968e5', '2023-02-16 10:04:44.999+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -9.8572, 0.5),
('3234343176317918', '63edf1b796553b2cde5968f1', '2023-02-16 10:04:55.417+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.62828, 2.3),
('323434316F317A18', '63edf16d96553b2cde596883', '2023-02-16 10:03:41.636+01', 2.3, 80.8, 100480, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
('323434317F317F18', '63edf2bc96553b2cde596a5f', '2023-02-16 10:09:15.875+01', 1.9, 80.1, 100470, 'E', 0.983975400614985, 5.06835, 0, 10383, NULL, NULL, NULL, NULL),
('323434316A317519', '63edf2b696553b2cde596a5b', '2023-02-16 10:09:10.267+01', 0.7, 82.7, 100470, NULL, NULL, NULL, NULL, NULL, 548.062825520835, -1.93717447916473, -13.013, 2.7),
('3234343177317318', '63edf24096553b2cde5969b8', '2023-02-16 10:07:11.976+01', 2.5, 76.7, 100480, NULL, NULL, NULL, NULL, NULL, 988.625911458335, -1.37408854166529, -9.94292, 3.2),
('323434316F317A18', '63edf3c596553b2cde596be1', '2023-02-16 10:13:41.643+01', 1.9, 81.9, 100490, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
('3234343176317918', '63edf40f96553b2cde596c4b', '2023-02-16 10:14:55.484+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.54256, 2.4),
('3234343178318318', '63edf40596553b2cde596c36', '2023-02-16 10:14:45.016+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -9.8572, 0.5),
('3234343177317318', '63edf49896553b2cde596d18', '2023-02-16 10:17:11.979+01', 2.7, 73.9, 100480, NULL, NULL, NULL, NULL, NULL, 988.62224934896, -1.37775065104029, -10.02864, 3.2),
('323434316A317519', '63edf50e96553b2cde596dca', '2023-02-16 10:19:10.267+01', 1, 81.4, 100470, NULL, NULL, NULL, NULL, NULL, 548.062825520835, -1.93717447916473, -13.013, 2.7),
('323434317F317F18', '63edf51496553b2cde596dd0', '2023-02-16 10:19:15.882+01', 1.4, 82.1, 100470, 'S', 1.30798474017803, 4.3443, 0, 10680, NULL, NULL, NULL, NULL),
('3234343177317318', '63edf6f096553b2cde597098', '2023-02-16 10:27:11.99+01', 2.4, 76, 100480, NULL, NULL, NULL, NULL, NULL, 988.625911458335, -1.37408854166529, -10.11436, 3.2),
('323434316F317A18', '63edf61d96553b2cde596f57', '2023-02-16 10:23:41.655+01', 2.3, 81.1, 100480, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
('3234343178318318', '63edf65d96553b2cde596fb4', '2023-02-16 10:24:45.037+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -9.8572, 0.5),
('3234343176317918', '63edf66796553b2cde596fcb', '2023-02-16 10:24:55.442+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.714, 2.4),
('323434317F317F18', '63edf76c96553b2cde597134', '2023-02-16 10:29:15.889+01', 2.1, 80.2, 100470, 'SE', 1.20798590683109, 4.3443, 0, 11099, NULL, NULL, NULL, NULL),
('323434316A317519', '63edf76696553b2cde59712d', '2023-02-16 10:29:10.286+01', 1.3, 80.5, 100470, NULL, NULL, NULL, NULL, NULL, 548.06648763021, -1.93351236978973, -13.013, 2.7),
('3234343176317918', '63edf8bf96553b2cde597326', '2023-02-16 10:34:55.45+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.62828, 2.5),
('3234343178318318', '63edf8b596553b2cde597318', '2023-02-16 10:34:45.036+01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -9.8572, 0.5),
('323434316F317A18', '63edf87596553b2cde5972b6', '2023-02-16 10:33:41.668+01', 2.8, 79.3, 100470, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
('323434316A317519', '63edf9be96553b2cde597491', '2023-02-16 10:39:10.302+01', 1.7, 79.2, 100470, NULL, NULL, NULL, NULL, NULL, 548.06648763021, -1.93351236978973, -13.013, 2.7),
('323434317F317F18', '63edf9c496553b2cde597499', '2023-02-16 10:39:15.896+01', 3.2, 76.3, 100460, 'N', 0.487994306733088, 2.17215, 0, 11286, NULL, NULL, NULL, NULL),
('3234343177317318', '63edf94896553b2cde5973ee', '2023-02-16 10:37:11.994+01', 3.9, 71.5, 100470, NULL, NULL, NULL, NULL, NULL, 988.63689778646, -1.3631022135403, -10.11436, 3.2);
